<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Pocket Basket</title>
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat+Alternates&display=swap" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="./activity.css">
</head>
<body>
	<nav>
		<ul>

			<li class="nav"><strong>Pocket Basket</strong></li>
			<li class="nav">Home</li>
			<li class="nav">Products</li>
			<li class="nav">Transactions</li>
			<li class="nav">My Cart</li>
		</ul>
	</nav>
	<section id="intro">
		<img src="https://images.vexels.com/media/users/3/200096/isolated/lists/64364c12303f16577d8dbcd3b0092467-shopping-basket-icon-stroke-pink.png">
		<h1 class="header">Pocket Basket</h1>
		<p>Grab and fill your basket right from your pocket!</p>
		<button>View Products</button>
	</section>
</body>
</html>